Bug 60082 - Connect gnome to yelp instead of nautilus, dump Nautilus help component
Summary: Connect gnome to yelp instead of nautilus, dump Nautilus help component
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-19 20:25 UTC by James Riggs
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-20 16:33:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Riggs 2002-02-19 20:25:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.8) Gecko/20020206

Description of problem:
When selecting help in Gnome, nautilus does not renter the HTML.  The raw HTML
code is displayed in the help window.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start X using Gnome
2. Click on the help icon on the panel

	

Actual Results:  Raw HTML code is displayed in the Nautilus window

Expected Results:  Rendered HTML file should be displayed.

Additional info:

Comment 1 Havoc Pennington 2002-02-21 05:24:30 UTC
The current plan is that Nautilus help is going to die at some point before
Hampton is released, in favor of the standalone GNOME 2 help browser.

Comment 2 Jay Turner 2002-03-20 14:50:41 UTC
What's the plan for this now in light of sticking with gtk1?

Comment 3 Alexander Larsson 2002-03-20 16:26:47 UTC
Hmm. This is a problem. I guess we need to go back to using nautilus as a help
browser again. havoc, did we pull in the new nautilus that has all the doc stuff
rewritten? 


Comment 4 Havoc Pennington 2002-03-20 16:33:07 UTC
I have the new Nautilus but I reverted all the help stuff to the 1.0.4 version.

Comment 5 Havoc Pennington 2002-03-20 16:34:59 UTC
Works OK for me with Nautilus 1.0.6-6 and mozilla 0.9.8, I think mozilla 0.9.9
is causing problems but that's a separate issue.


Note You need to log in before you can comment on or make changes to this bug.